<div id="homepage" v-cloak>

  <div id="homepageHero" class="hero d-flex flex-column justify-content-center align-items-center">
    <div>
      <img src="/images/logo/bitdocker-logo.png" class="heroLogo">
    </div>
    <div class="heroTitle">
      <h1>Welcome to BitDocker</h1>
    </div>
    <div class="heroSubtitle">
      <h2>Fast and simple file storage</h2>
    </div>
    <div class="heroScrollArrow">
      <i class="fas fa-chevron-down"></i>
    </div>
  </div>

  <div class="featureSection" id="featureSection1">
    <div class="text-center">
      <h1>Coming Soon</h1>
    </div>
  </div>

  <!-- Feature Section 1 -->

  <% /*
  <div id="featureSection1" class="featureSection">
    <div class="row">
      <div class="col col-12 col-md-4 featureCol">
        <div class="featureIcon">
          <i class="fas fa-cubes"></i>
        </div>
        <div class="featureTitle">
          Unlimited storage
        </div>
        <div class="featureDescription">
          Available with our Pay-As-You-Go option.
        </div>
      </div>

      <div class="col col-12 col-md-4 featureCol">
        <div class="featureIcon">
          <i class="fas fa-meteor"></i>
        </div>
        <div class="featureTitle">
          How fast? Yes
        </div>
        <div class="featureDescription">
          Unthrottled upload and download. <sup><a href="#speed">*</a></sup>
        </div>
      </div>

      <div class="col col-12 col-md-4 featureCol">
        <div class="featureIcon">
          <i class="fas fa-feather-alt"></i>
        </div>
        <div class="featureTitle">
          Light & Simple
        </div>
        <div class="featureDescription">
          Streamlined user experience and service options.
        </div>
      </div>

    </div>
  </div>

  <!-- Feature Section 2 -->
  <div id="featureSection2" class="featureSection">
    <div class="container">

      <h3 class="text-center mb-4">Service Options</h3>

      <div class="card-group">

        <div class="card">
          <div class="card-body">
            <h5 class="card-title cardPlanTitle">PAYG</h5>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Unlimited Storage</span>
            <span class="cardCellText">From $1/100GB Monthly</span>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Cancel anytime</span>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <h5 class="card-title cardPlanTitle">Starter</h5>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">200GB Storage</span>
            <span class="cardCellText">$2 / Month</span>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Prepaid. Cancel anytime</span>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <h5 class="card-title cardPlanTitle">Regular</h5>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">500GB Storage</span>
            <span class="cardCellText">$5 / Month</span>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Prepaid. Cancel anytime</span>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <h5 class="card-title cardPlanTitle">Pro</h5>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">2TB Storage</span>
            <span class="cardCellText">$18 / Month</span>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Prepaid. Cancel anytime</span>
          </div>
        </div>

      </div>

      <div class="card-group">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title cardPlanTitle">Standard Features</h5>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">High service availability and data redundency</span>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Unmetered File Sharing. Control your shares with passwords and expiry dates.</span>
          </div>
          <div class="card-footer cardCell">
            <span class="cardCellText">Minimum telemetry. No non-sense data collection.</span>
          </div>
        </div>
      </div>

    </div>
  </div>

  */ %>

</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
